Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 09:18:08 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">My order number is 9672480239. I am beyond frustrated trying to get this resolved. I did everything I was asked to do and I keep getting the same generic email back. I want this resolved ASAP as I am on holiday now and it is causing me a lot of stress.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Jul 2021 at 10:13, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aoife,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.</div>
<div dir="ltr">Could you please share your order number so that I can assist you further?</div>
<div dir="ltr">
<br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team.</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2888317